aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbootstrap-verify-perf.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/bootstrap-verify-perf.sh b/bootstrap-verify-perf.sh
index b71ea76d36..e12c1951e3 100755
--- a/bootstrap-verify-perf.sh
+++ b/bootstrap-verify-perf.sh
@@ -276,6 +276,15 @@ case "$TEST_TAG" in
tests/
RETURN_STATUS=$(echo $?)
;;
+ VPP-VERIFY-PERF-ACL )
+ pybot ${PYBOT_ARGS} \
+ -v TOPOLOGY_PATH:${WORKING_TOPOLOGY} \
+ -s "tests.vpp.perf" \
+ --include pdrdiscANDnic_intel-x520-da2AND1t1cANDacl \
+ --include pdrdiscANDnic_intel-x520-da2AND2t2cANDacl \
+ tests/
+ RETURN_STATUS=$(echo $?)
+ ;;
PERFTEST_LONG )
pybot ${PYBOT_ARGS} \
-v TOPOLOGY_PATH:${WORKING_TOPOLOGY} \